@echo off
rem Copyright 2009 Google Inc. All Rights Reserved.

rem Launches the AppCfg utility, which allows Google App Engine
rem developers to deploy their application to the cloud.

echo 'The appcfg utility is deprecated. Please use the Google Cloud SDK' 1>&2
echo 'for App Engine development.' 1>&2
echo 'https://cloud.google.com/appengine/docs/standard/java/download' 1>&2

java -Xmx1100m -cp "%~dp0\..\lib\appengine-tools-api.jar" com.google.appengine.tools.admin.AppCfg %*
